Cisco Unified Communications Manager Reports Interface Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 70846
Class: Input Validation Error
CVE: CVE-2014-3372
Remote: Yes
Local: No
Published: Oct 30 2014 12:00AM
Updated: Nov 04 2014 12:03AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager 8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus